﻿body {
	margin: 0;
	padding: 0;
}
html {
	margin: 0;
	padding: 0;
}
body {
	font: 14px Arial, Helvetica, sans-serif;
	text-align: center;
	background: url(images/bg-sub.jpg) repeat-x #FFF;
}
p {
	margin: 0 10px 10px;
}
a {
	text-decoration: none;
	color:#900;
}
h1 {
	margin: 0 auto;
	width: 980px;
	font-size: 10px;
	color: #c2c1c1;
	text-align: right;
}
strong {
	margin: 0 auto;
	width: 980px;
	font-size: 10px;
	color: #414141;
	text-align: right;
}
h2 {
	font-size: 30px;
	color: #000;	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h2 span {
	color: #fec212;
}
h3 {
	color: #ffffff;
	font-size: 21px;	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 10px;
}
h4 {
	color: #ffffff;
	font-size: 21px;	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 0;
	margin-top: 0;
	margin-left: 7px;
}
div#header {
	background-image:url(images/bg_head.jpg);
	background-repeat:repeat-x;
	height: 145px;
}
div#header .logo {
	float: left;
	margin-top:20px;
}

div#header .logo img{
width:280px;	
}

div#slogan {
	width: 315px;
	height: 140px;
	float: right;
	
}
div#coupon {
	width: 185px;
	height: 150px;
	float: left;
}
div#header .num {
	text-align: center;
	padding-top: 25px;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0;
	color: #000;
	font-size: 22px;
	font-weight: bold;
}
div#header .num a {
	text-decoration: underline;
	color: #ee1c25;
}
div#header .num p {
	font-size: 17px;
}
div#header .num span {
	color: #ebd206;
	font-size: 15px;
	font-weight:normal;
}
div#top-menu {
	height: 40px;
	
}
div#mid-banner {
	width: 1000px;
	height: 414px;
}
div#top-menu a {
	height: 40px;
	width: 193px;
	float: left;
	text-align: center;
	line-height: 40px;
	color: #ffffff;
}
.line {
	background: url(images/line.jpg) no-repeat;
	height: 40px;
	float: left;
	width: 2px;
}
div#menu2 {
	height: 30px;
}
div#menu2 a {
	width: 326px;
	height: 37px;
	line-height: 35px;
	color: #000;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
}
div#services {
	margin-top: 25px;
}
div#services .s1 {
	background: url(images/s1.jpg) no-repeat;
	float: left;
	width: 233px;
	height: 150px;
	margin-right: 15px;
}
div#services .s2 {
	background: url(images/s2.jpg) no-repeat;
	float: left;
	width: 233px;
	height: 150px;
	margin-right: 15px;
}
div#services .s3 {
	background: url(images/s3.jpg) no-repeat;
	float: left;
	width: 233px;
	height: 150px;
	margin-right: 15px;
}
div#services .s4 {
	background: url(images/s4.jpg) no-repeat;
	float: left;
	width: 233px;
	height: 150px;
}
div#services h3 a {
	color: #fff;
}
div#services a {
	color: #a90101;
	text-transform: uppercase;
}


div#services-2 {
	height:96px;
	background-color:#000;
	text-align:center;
	margin-left:9px;
	width:981px;
	margin-top:16px;
}
div#services-2 .s1 {
	background-image:url(images/bg_svc.jpg);
	float: left;
	width: 25%;
	height: 100px;
	
}


div#services-2 h3{
	width:160px;
	line-height:20px;
	text-align:left;
	margin-left:25px;
	margin-top:33px;
}

div#services-2 .s1 h3 a {
	background:#F00;
	padding:10px 10px;
	color: #fff;
	font-family:arial;
	font-weight:bold;
	font-size:18px;
}

div#services-2 .s2 h3 a {
	color: #b00035;
	font-family:arial;
	font-weight:bold;
	font-size:18px;
}

div#container {
	width: 993px;
	margin: 0 auto;
	text-align: left;
}
div#container2 {
	width: 100%;
	margin: 0 auto;
	background: text-align:left;
}
div#wrapper {
	float: left;
	width: 100%;
}
div#content p {
	line-height: 1.4;
}
div#content {
	color: #000;
	font-size: 14px;
}
div#content .col1 {
	width: 650px;
	float: left;
	margin-right: 15px;
}
div#content .col2 {
	width: 296px;
	float: left;
	margin-right: 15px;
}
div#content .col3 {
	width: 296px;
	float: left;
	color: #fec212;
}
.clear {
	background: none;
	clear: both;
}
div.list {
	width: 200px;
	float: left;
	padding-top: 20px;
	margin-right: 60px;
}
div.list2 {
	width: 200px;
	float: left;
	padding-top: 20px;
}
div#footer {
	clear: left;
	width: 100%;
	background: url(images/bg-footer.jpg) repeat-x;
}
.y {
	color: #fec212;
}
div#footer .ft {
	width: 980px;
	color: #ffffff;
	text-align: left;
	margin: 0 auto;
}
div#footer .ft a {
	color: #a0a0a0;
}
div#footer p {
	margin: 0;
	padding: 5px 10px;
}
div#footer .ri {
	float: right;
}
div#footer .le {
	float: left;
	font-size: 11px;
}
div#footer .le a {
	font-size: 11px;
	color: #414141;
}
.map {
	border-width: 0;
}

.svc-svc{
width:23%;
 height:320px;
  float:left; 
  margin:5px;
  background-color:#000;
  border:thin solid #000;
  -webkit-border-radius: 5px;
    
    border-radius: 5px;
}

.svc-svc h2{
font-size:20px;
font-weight:bold;
text-align:center;
margin-top:10px;
margin-bottom:10px;
padding-top:0px;
padding-bottom:0px;

	
}

div#content .svc-svc a{
color:#FFF;	
}
div#content .svc-svc a:hover{
color:#F00;	
}

.svc-svc img{
width:190px;	
margin-left:20px;
margin-bottom:8px;
}

.svc-svc img.img{
width:inherit;
margin:0;
width:150px;	
margin-left:37px;
}

div#content .svc-svc p{
font-size:12px;	
line-height:1.2em;
color:#FFF;

}

ul.impound li{
font-size:20px; margin-bottom:10px;	
}


img.border{
	border:medium solid #FFF;
	-webkit-box-shadow:  0px 2px 5px 2px #CCC;
        
        box-shadow:  0px 2px 5px 2px #CCC;
}


#gallery .gal {
width:290px;
float:left;	
margin:15px;
}

#gallery .gal p{
text-align:center;
font-size:18px;	
}

#gallery .gal a{
color:#000;
 text-decoration:underline;
}

.logo-right{
margin-left:25px;
 width:230px; 
 height:200px;
}

#gallery .gal a:hover{
color:#F00;	
}

#gallery .gal img{

width:290px; 
border:medium solid #000;	
}

#gallery .gal img:hover{
border:medium solid #F00;
}


.logos {
width:100%; height:100px; margin-top:30px;	
}


/* ======================= Contact Form ====================== */
#contactForm {
	width: 420px;
	float: left;
}
#contactForm fieldset {
	background:none;
	border:solid 1px #eceaea;
	padding:15px 0px 15px 20px;
	color:#494949;
	margin-bottom:20px !important;
}
#contactForm legend {
	border:solid 1px #eceaea;
	padding:10px 20px;
	color:#494949;
	background:#fff;
	margin-bottom:15px;
}
#contactForm textarea {
	width: 50%;
	min-height: 80px;
	margin: 5px 0;
}
input#login-email-address, input#login-password, input#company, input#firstname, input#street-address, input#city, input#telephone, input#fax, input#email-address, input#contactname {
	width:50%;
	margin:4px 0 3px;
	vertical-align:middle;
}
#contactForm .btn input {
	float: right;
	margin-top: 20px;
	margin-right: 65px;
	border: none;
	background: none;
	padding: 0;
}
#contactForm .btn input:hover {
	opacity: 0.7;
}
label.inputLabel {
	width:9em;
	clear: left;
	float: left;
	padding-left:10px;
	margin:5px 0;
	padding-right:10px;
}
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:normal;
	color:#010101;
	border:solid 1px #e3e3e3;
	padding:2px;
	background:#fdfdfd;
}
input:focus, select:focus, textarea:focus {
	outline:none;
}

.links ul li{
margin-bottom:10px;	
}

#towns {
	width: 700px;
	height: auto;
	overflow: hidden;
	clear: left;
	float: left;
	padding: 10px 0 10px 5px;

}
#towns h3 {
	font-size:18px;
	line-height:1.4em;
}
#towns .col ul {
	list-style: none;
	padding-left: 10px;
}
#towns .col ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#zipcodes {
	height:300px;
	margin: 15px;
	margin-left:5px;
	text-align:left;
	width:680px;
	float:left;
	font-size:13px;
	line-height:1.6em;
	font-family:Arial, Helvetica, sans-serif;
	overflow: auto;
}
#zipcodes-scroll {
	height:310px;
	margin: 15px;
	overflow-y: auto;
	text-align:left;
	width:750px;
	float:left;
	font-size:14px;
	line-height:1.6em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#zipcodes .zipcodes {
	width:320px;
	float:left;
}
#zipcodes .zipcodes a{
color:#000;	
}
#zipcodes .zipcodes a:hover{
color:#F00;	
}

#zipcodes-scroll .zipcodes {
	width:360px;
	float:left;
}
h2.zip {
	color: #ff8f00;
	margin: 0;
	padding: 10px 15px;
	font-size: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: left;
}
h2.zip-top {
	color: #ff8f00;
	margin: 0;
	padding: 0 15px;
	font-size: 21px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: left;
}
h3.zip {
	font-size:21px;
	padding: 0 12px;
	margin:10px 5px;
	margin-bottom:0px;
}
#widgets {
	width: auto;
	height: auto;
	overflow: hidden;
	clear: left;
	float: left;
	margin-top: 10px;
}
#widgets iframe {
	float: left;
}
.module {
	width: auto;
	height: auto;
	min-height: 140px;
	overflow: visible;
	
	float:left;
	padding:10px;
	margin-left:30px;
}
.module h4 {
	color: #000;
	margin: 2px 0;
	padding: 0;
}
.module ul {
	list-style: none;
	margin: 10px 5px;
	padding: 0;
}
.module li {
	margin-bottom: 5px;
}
.module li a {
	font-size: 12px;
}
.alert {
	color: #F00;
}